/*** Jetmenu ***/
.jetmenu{ margin: 1px 0 0; padding: 0; background-color: transparent; }
.jetmenu > li > a{ width: 100%; padding: 0; color: #fff !important; border-bottom: 1px solid #fff; font-size: 12px; }
.jetmenu > li:hover > a, .jetmenu > li.active > a{ color: #000 !important; border-color: #000; background-color: transparent; }



/* desktop */
@media (min-width: 992px) {
	.jetmenu > li{ min-width: 135px; padding: 0 10px 8px 0; }
	.jetmenu > li.first{ margin-left: 26px; }
	.jetmenu > li:nth-last-child(2){ padding-right: 0; }
	.jetmenu > li:last-child{ display: none !important; }

	.jetmenu ul.dropdown{ top: 100%; left: 0px; z-index: 10; display: block !important; width: 100%; height: 0; background-color: #ccc; transition: .2s; overflow: hidden; }
	.jetmenu > li:hover > ul.dropdown{ height: 28px; }

	.jetmenu ul.dropdown li{ width: auto; margin: 0 0 0 26px; clear: none; }
	.jetmenu ul.dropdown li a{ line-height: 12px; padding: 7px 0; color: #777; font-size: 11px; }
	.jetmenu ul.dropdown li a:hover, .jetmenu ul.dropdown li.active a{ color: #000; background-color: transparent; }

	.jetmenu > li.active > ul.dropdown{ z-index: 9; height: 28px; opacity: 1 !important; background-color: #666; }
	.jetmenu > li.active > ul.dropdown li a{ color: #ccc; }
	.jetmenu > li.active > ul.dropdown li a:hover, .jetmenu > li.active > ul.dropdown li.active a{ color: #fff; }

}

@media (min-width: 1156px) and (max-width: 1245px) {
	.jetmenu > li{ min-width: 125px; }
}

@media (min-width: 992px) and (max-width: 1155px) {
	.jetmenu{ margin-top: -15px; }
	.jetmenu > li{ min-width: 115px; max-width: 115px; }
	.jetmenu > li > a{ display: table-cell; width: 1%; height: 36px; vertical-align: bottom; }
}

@media (min-width: 992px) and (max-width: 1170px) {
	.jetmenu{ margin-top: -18px; }
	.jetmenu > li{ min-width: 100px; max-width: 100px; }
	.jetmenu > li > a{ display: table-cell; width: 1%; height: 36px; vertical-align: bottom; }
}


/* tablet & mobil */
@media (max-width: 991px) {
	.jetmenu{ width: 100%; }
	.jetmenu > li{ width: 100%; }
	.jetmenu > li > a{ height: auto; padding: 10px; border-bottom: none; border-top: 1px solid #08a9f9; font-size: 14px; }
	.jetmenu > li:hover > a, .jetmenu > li.active > a{ background-color: #08a9f9; }

	.jetmenu ul.dropdown li a{ line-height: 1; padding: 10px 5px 10px 25px !important; color: #ccc; font-size: 13px; }
	.jetmenu ul.dropdown li a:hover, .jetmenu ul.dropdown li.active a{ color: #fff; background-color: #333; }

	.jetmenu > li.showhide{ height: 25px; background-color: transparent; text-align: center; }
	.jetmenu > li.showhide span.title{ display: none; }
	.jetmenu > li.showhide span.icon{ float: none; display: inline-block; width: 30px; height: 20px; margin: 0; padding-top: 0; }
	.jetmenu > li.showhide .icon em{ width: 100%; height: 4px; background-color: #fff; }
	.jetmenu > li.showhide .icon em:last-child{ display: none; }
}


/*** Slimscroll ***/
.slimScrollBar{ cursor: pointer; }
.slimScrollDiv{ overflow: visible !important; }


/*** Validation ***/
.formError .formErrorContent{ white-space: nowrap; border: none; border-radius: 0px; white-space: nowrap; }
.formError .formErrorContent, .formError .formErrorArrow div{ box-shadow: none !important; }


/*** fancybox ***/
.fancybox-outer { border-radius: 10px; padding : 5px; background-color : #111!important;color: #f9f9f9; }
.fancybox-inner { border-radius: 10px; }